\name{codeGeno}
\alias{codeGeno}

\title{ code bi-allele genotype }
\description{
  code a genotpye vector, e.g. ("AA", "AC", ...) to a numerical vector
  based on the count of minor allele, e.g., (0, 1, ...)
}
\usage{
codeGeno(v)
}
\arguments{
  \item{v}{ character vector of genotypes }
}
\value{
 a numerical vector of genotype
}
\examples{
  v = c("AA", "AC", "AA", "CC")
  codeGeno(v)
}
\author{ Wei Sun wsun@bios.unc.edu }
\keyword{ methods }
