\name{distMatrix}
\alias{distMatrix}
\title{ calculate distnace matrix }
\description{
  calculate distnace matrix of columns of input matrix
}
\usage{
distMatrix(mm, method)
}
\arguments{
  \item{mm}{ data matrix }
  \item{method}{ distance }
}
\details{
  Different from the R funciton dist, we allow the method as ``r2'',
  which defines distance as 1 - correlation square, and the output is 
  a matrix instead of half of the matrix. 
}
\value{
  a distance matrix
}
\examples{
  data(mData.y112)
  mm = mData.y112[c(1,101, 201),]
  mm = t(mm)
  di = distMatrix(mm, "r2")
}
\author{ Wei Sun wsun@bios.unc.edu }
\seealso{ \code{\link{relatedInd}} }
\keyword{ methods }
